@font-face {
   font-family: "KievitOT-Light";
   src: url("fonts/KievitOT-Light.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Oswald Regular";
   src: url("fonts/Oswald Regular.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Sari-Medium";
   src: url("fonts/Sari-Medium.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "KievitOT-Regular";
   src: url("fonts/KievitOT-Regular.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "KievitOT-Italic";
   src: url("fonts/KievitOT-Italic.woff2") format("woff2");
   font-weight: normal;
   font-style: italic;
}
@font-face {
   font-family: "Oswald";
   src: url("fonts/Oswald Regular.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "KievitOT-Medium";
   src: url("fonts/KievitOT-Medium.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}